<?php if ( ! defined( 'ABSPATH' ) ) {
	exit;
} // End if().
?>

<div class="form-field wpcustom-category-form-field">
	<label for="taxonomy_image"><?php echo esc_attr( $label['image'] ); ?></label>

	<input type="hidden" name="categoryimage_attachment" id="categoryimage_attachment" value="<?php echo esc_url( $categoryimage_attachment ); ?>">

	<div id="categoryimage_imageholder">
		<?php if ( isset( $categoryimage_image ) ) : ?>
			<img src="<?php echo esc_url( $categoryimage_image ); ?>" width="180" id="categoryimage_image" />
		<?php endif; ?>
	</div>

	<div class="options">
		<button class="button" id="categoryimage_upload_button"><?php echo esc_attr( $label['upload_image'] ); ?></button>
		<button class="button" id="categoryimage_remove_button"><?php echo esc_attr( $label['remove_image'] ); ?></button>
	</div>
</div>
