<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package vintagejournal
 */

?>	
			</div><!--.wrap -->
		</div><!-- #content -->
	</div>

			<?php if ( is_active_sidebar( 'above-footer' ) ) { ?>
				<div class="editor-picks">
					<div class="row">
				<?php dynamic_sidebar( 'above-footer' ); ?>
				  </div>
			</div> <!-- editor-picks-->

	<?php } ?>

		<?php if ( is_active_sidebar( 'footer_top' ) ) { ?>
				<div class="instagram-footer">
				<?php dynamic_sidebar( 'footer_top' ); ?>
				 </div>
	<?php } ?>

	<footer id="colophon" class="site-footer clearfix" role="contentinfo">
		<div class="site-info row clearfix">
					<?php
					wp_nav_menu( array(
						'theme_location' => 'footer',
						'menu_class'     => 'footer-menu',
					) );
				?>
		 </div><!-- .site-info -->

				<div class="footer-bottom">
				<div class="large-12 medium-12 columns">
					<div class="row">
						<div class="flogo"><?php bloginfo( 'name' ); ?></div>                
							<?php
								$footer_text = get_theme_mod( 'footer_text' );
							if ( isset( $footer_text ) && $footer_text != '' ) {
								echo $footer_text;
							} else {
								?>
								<p class="source-org copyright left">&copy; <?php echo date( 'Y' ); ?> <?php bloginfo( 'name' ); ?>. <?php
								wp_kses( __( 'Free WordPress theme by <a href="https://templatic.com/free-wordpress-themes/"  rel="nofollow">Templatic</a>','vintagejournal' ),array( 'a' ) ); ?></p>
									<?php
							}
							?>

													<?php if ( is_active_sidebar( 'footer_right' ) ) { ?>
						<div class="footer-right">
							<?php dynamic_sidebar( 'footer_right' ); ?>
						</div>
						<?php } ?>

											</div>
				</div>
			</div>

			</footer><!-- #colophon -->

	
		 <script>
	jQuery.noConflict();
	jQuery( document ).ready(function( $ ) {

		if( jQuery("#owl-editor-picks").length > 0 ) {
	
			var owl = jQuery("#owl-editor-picks");

			owl.owlCarousel({
				items : 5, //10 items above 1000px browser width
				itemsDesktop : [2000,5], //5 items between 1000px and 901px
				itemsDesktopSmall : [900,3], // 3 items betweem 900px and 601px
				itemsTablet: [600,1], //2 items between 600 and 0;
				itemsMobile : false, // itemsMobile disabled - inherit from itemsTablet option
				pagination:true,
				autoPlay:true,
				autoplayTimeout:2000,
				autoplayHoverPause:true
			});

			// Custom Navigation Events
			jQuery(".next").click(function(){
				owl.trigger('owl.next');
			})
			jQuery(".prev").click(function(){
				owl.trigger('owl.prev');
			})
			jQuery(".play").click(function(){
				owl.trigger('owl.play',1000);
			})
			jQuery(".stop").click(function(){
				owl.trigger('owl.stop');
			});
		}
		
	});
	</script>
 

<?php wp_footer(); ?>

</body>
</html>
