function show_twice_adv(twice,textid) {
	
	if(document.getElementById(twice).checked) {
		document.getElementById(textid).style.display = 'block';
	} else {
		document.getElementById(textid).style.display = 'none';
	}
}

jQuery.noConflict();
jQuery( document ).ready(function( $ ) {

	var owl1 = jQuery("#owl-header");
	
	if ( jQuery.isFunction(jQuery.fn.owlCarousel) ) {
	owl1.owlCarousel({
		items : 6, //10 items above 1000px browser width
		itemsDesktop : [2000,3], //5 items between 1000px and 901px
		itemsDesktopSmall : [900,2], // 3 items betweem 900px and 601px
		itemsTablet: [600,1], //2 items between 600 and 0;
		itemsMobile : false, // itemsMobile disabled - inherit from itemsTablet option
		autoPlay:true,
		autoplayTimeout:2000,
		autoplayHoverPause:true
	});

	// Custom Navigation Events
	jQuery(".next").click(function(){
		owl1.trigger('owl.next');
	})
	jQuery(".prev").click(function(){
		owl1.trigger('owl.prev');
	})
	jQuery(".play").click(function(){
		owl1.trigger('owl.play',1000);
	})
	jQuery(".stop").click(function(){
		owl1.trigger('owl.stop');
	})
	}
});

function vintagejournal_social_add_tfields(name,ilname,sname)
{
	var SocialTextDiv = jQuery(document.createElement('div')).attr("class", 'SocialTextDiv' + social_counter);
	SocialTextDiv.html('<p><label>Social Link '+ social_counter+': </label>'+'<input type="text" class="widefat" name="'+name+'[]" id="textbox' + social_counter + '" value="" /></p>');
	SocialTextDiv.append('<p><label>Social Icon '+ social_counter+': </label>'+'<input type="text" class="widefat" name="'+ilname+'[]" id="textbox' + social_counter + '" value="" ></p>');
	SocialTextDiv.append('<p><label>Social Class '+ social_counter+': </label>'+'<input type="text" class="widefat" name="'+sname+'[]" id="textbox' + social_counter + '" value="" ></p>');
	SocialTextDiv.appendTo(".social_tGroup");
	social_counter++;
}
function vintagejournal_social_remove_tfields()
{
	if(social_counter-1==1)
	{
		alert("you need one textbox required.");
		return false;
	}
	social_counter--;
	jQuery(".SocialTextDiv" + social_counter).remove();
}
function show_hide_divs(newsletter_provider,feedburner_id,mailchimp_id,feedblitz_id,aweber_id)
{
	if(newsletter_provider == 'feedburner')
	{
		jQuery('#'+feedburner_id).show('slow');
		jQuery('#'+mailchimp_id).hide('slow');
		jQuery('#'+feedblitz_id).hide('slow');
		jQuery('#'+aweber_id).hide('slow');
	}else if(newsletter_provider == 'mailchimp')
	{
		jQuery('#'+mailchimp_id).show('slow');
		jQuery('#'+feedburner_id).hide('slow');
		jQuery('#'+feedblitz_id).hide('slow');
		jQuery('#'+aweber_id).hide('slow');
	}else if(newsletter_provider == 'feedblitz')
	{
		jQuery('#'+feedblitz_id).show('slow');
		jQuery('#'+mailchimp_id).hide('slow');
		jQuery('#'+feedburner_id).hide('slow');
		jQuery('#'+aweber_id).hide('slow');
	}else if(newsletter_provider == 'aweber')
	{
		jQuery('#'+aweber_id).show('slow');
		jQuery('#'+feedblitz_id).hide('slow');
		jQuery('#'+mailchimp_id).hide('slow');
		jQuery('#'+feedburner_id).hide('slow');
	}
}